﻿@charset "utf-8";

*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:0;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
html,body,div,p,strong,span,a,b,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,del,img,i,select,button,textarea,input {margin:0;padding:0;}
html {height:100%; overflow-y:scroll}
html,body {min-height:100%;background: #f8f8f8;}
body, button, input, select, textarea {font: 14px/1.5 'Microsoft YaHei', arial;color: #454545;}
ul, ol {list-style: none}
a {color: #454545; text-decoration: none}
a:hover {color: #f60;text-decoration: none}
img {border: 0}
table {border-collapse: collapse; border-spacing: 0}
/*浮动*/
.clearboth{clear:both;overflow:hidden;_height:0px;font-size:0px;height:0px;}
.FL{ float:left;}
.FR{ float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content:" ";clear:both;height: 0;}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt5{ margin-top:5px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mb30{ margin-bottom:30px;}
.center{ text-align: center; margin:30px 0;}

.wrap{ width:1200px; margin:0 auto;}

.header_top { background-color: #f8f8f8; border-bottom: 1px solid #e7e7e7;}
.header_top h3 { float: left; font-size: 14px; line-height: 41px; font-weight:500; color: #555;}
.header_top_right { float: right;}
.header_top_right .login-b { border-right: 0!important; color: #f60 !important;}
.header_top_right h4 {float: left;font-size: 14px;line-height: 41px;color: #555;font-weight:500; margin-right:20px;}
.header_top_right a {float: left;font-size: 13px;line-height: 16px;	color: #555;padding: 0 14px;border-right: 1px solid #555;margin-top: 13px;}
.header_top_right span.or {color: #555;float: left;	margin-top: 13px;line-height: 16px;}
.header_top_right a.no_bor, .header_top_right a.on {border-right: 0;}
.header_top_right a:hover {color: #f60;}

.header {width: 100%;height:120px;background:#fff;z-index: 99999;}
.header .wrap{ position:relative}
.header .logo {float: left; margin-top:33px;}
.header .logo img{ display:block; height:54px;}

.snav_btn {display:none;}
.hideMenu {display:none;}

.search {float: right;margin-top: 38px;}
.search_top{ border: 2px solid #f60;border-radius:5px; height:44px;}
.search_top div{ float: left; font-size: 14px; line-height: 18px; color: #000; padding: 0 15px 0 10px; border-right: 1px solid #cecece; margin-top: 11px;appearance:none; -moz-appearance:none;-webkit-appearance:none;width:130px;}
.search_top div:hover{ cursor:pointer}
.search_top select{ border:0; outline:none; width:100%;}
.search_top input{ float: left;  font-size: 14px; line-height: 40px; color: #333;width: 212px;padding-left:10px; border:0;}
.search_top button{float: left; font-size: 14px;line-height: 40px; color: #fff;  width: 95px;border:0; text-align: center;  background-color: #f60;}
.keywords {padding-left: 5px;}
.keywords h3, .keywords a {float: left;font-size: 12px;line-height: 24px;color: #585858;}
.keywords a {margin-right: 10px;}
.keywords a:hover {color: #f60;}

.tc1 { width: 260px; left: 182px; position: absolute; top: 42px; border: 2px solid #3983e8; padding:12px 15px; background: #fff; z-index: 999999; max-height: 280px; overflow-y: auto; margin-left: -182px; border-radius: 4px;display:none;}
.tc1 a {width: 100%;height: 42px;line-height: 42px;display: block;align-items: center;font-size: 16px;margin-bottom: 10px;padding-left: 30px;color: #333;background:url(../images/p2.png) 0 center no-repeat;}

.navbg{ width:100%; height:55px;background: #232830; z-index:10000;}
/*---菜单---*/
.nav{float:left; height:55px; line-height:55px;}
.nav li.nLi{float:left;display:inline;position:relative; width:125px;}
.nav li.nLi:last-child{}
.nav li.nLi h3{font-weight: 500;}
.nav li.nLi h3 a { font-size:16px; color: #fff; display: block; position: relative; text-align:center; z-index: 2;}
.nav li.nLi h3 a:before {content: ''; position: absolute; width: 100%; height: 100%; left: 0; top: 0; z-index: -1; border-radius: 0px; opacity: 0;background:#f60;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s; 
	-o-transition: all 0.3s;

}
.nav li.nLi:hover h3 a:before,
.nav li.nLi.cur h3 a:before {opacity: 1;}

/*---子菜单---*/
.nav .sub{display:none;position:absolute; left:-75%; top:100px; z-index:9999; width:150px; padding:10px 0; background: rgba(255,255,255,0.9);box-shadow: 0 5px 10px rgba(0,0,0,0.2);}
.nav .sub li{ width:100%; height:35px; line-height:35px; margin-top:1px; padding:0 10px;}
.nav .sub li a {display: block; text-align:center; color:#454545; border-radius:40px;}
.nav .sub li a:hover {background:#F0BC08;color:#fff;}

.nav_login {float: right; height: 35px; margin-top:10px;}
.nav_login>img { float: left; width: 35px; height: 35px;  margin-right: 10px;}
.nav_login_right {float: left;}
.nav_login_right a {display: block; font-size: 18px; line-height: 35px; color: #fff; cursor: pointer;}
.nav_login_right a.a2{ line-height:24px;}
.nav_login_right p { font-size: 12px; line-height: 16px; color: #fff;}


.banner {overflow:hidden; position:relative; height:500px;}
.banner .swiper-container {overflow:hidden; height:500px; background:#F3BD01;}
.banner .swiper-slide {overflow:hidden; background-position:center 0; background-repeat:no-repeat; position:relative}
.banner .swiper-slide img{ display: block; width:100%; height:100%;}

.banner .swiper-pagination{ bottom:30px; width:100%; text-align:center; z-index:999;}
.banner .swiper-container-horizontal .swiper-pagination-bullets { bottom: 30px;}
.banner .swiper-pagination-bullet { width: 35px; height: 10px; border-radius:10px; margin:0 5px; background: rgba(255,255,255,0.95); opacity:1; outline:none;}
.banner .swiper-pagination-bullet-active { background: #F0BC08;}

.banner .swiper-button-prev,
.banner .swiper-button-next{font-size: 0; width: 2rem; height: 2rem; border-left: 3px solid #fff; border-top: 3px solid #fff; opacity:.8; outline:none;}
.banner .swiper-button-next:after,
.banner .swiper-button-prev:after{ font-size:0;}
.banner .swiper-button-prev{-webkit-transform: rotate(-45deg); transform: rotate(-45deg); left: 1.5rem;}
.banner .swiper-button-next{-webkit-transform: rotate(-225deg); transform: rotate(-225deg); right: 1.5rem;}
.banner .swiper-button-prev:hover,
.banner .swiper-button-next:hover{ opacity:1}

.swiper-txt{ position:absolute; width:100%; top:50%; left:50%; text-align:center; z-index:999; color:#fff; transform: translate(-50%, -50%);}
.swiper-txt h1{ font-size:60px; font-weight:500;}
.swiper-txt h2{ font-size:20px; margin-top:30px; font-weight:100 }

.index-tit{ margin-top:30px; font-weight:500; border-bottom:#ddd solid 1px; overflow:hidden; height:55px; line-height:55px; }
.index-tit span{ float:left; display:inline-block; color:#ff6900; font-size:24px;}
.index-tit span:before { position: relative; top: -1px; margin-right: 12px; display: inline-block; vertical-align: middle; content: ''; width: 3px; height: 20px; background-color: #ff6900;}
.index-tit ul{ float:right; display:inline-block;}
.index-tit ul li{ display:inline-block; margin-left:30px; font-size:15px;}

.index_news { background:#fff; padding:20px; overflow:hidden; margin-top:25px;}
.index_news li { float:left; width:46%; margin:0 2%; display: block; height:50px; line-height:50px; border-bottom: 1px dashed #e7e7e7; overflow: hidden;}
.index_news li a{ float:left; display:inline-block; width:calc(100% - 120px); overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.index_news li span{ display:inline-block; width:100px; text-align: right;}
.index_news li:last-child{ border-bottom:0;}


.index_task_list{ margin-top:25px;}
.index_task_list li{ float:left; width:49%; overflow: hidden; background:#fff; border:#eee solid 1px; padding:15px; margin-bottom:25px; position:relative;}
.index_task_list li:nth-child(2n){ float:right;}
.index_task_list li .img { float: left; width:200px; height: 155px; position: relative; overflow: hidden;}
.index_task_list li .img em { background: #ff6900; padding: 3px 7px;color: #fff;font-style:normal; border-radius: 2px; position: absolute; top: 0px; left: 0px; font-size: 12px;}
.index_task_list li .img img{ display:block; width:100%; height:100%; transition: all .6s;}
.index_task_list li .img:hover img{
	-moz-transform: scale(1.05, 1.05); 
	-webkit-transform: scale(1.05, 1.05); 
	-o-transform: scale(1.05, 1.05); 
	transform: scale(1.05, 1.05); }
.index_task_list li .txt { float:right; width:320px;}
.index_task_list li .txt h2 {display: block; color: #333; font-size: 16px; font-weight:500; position: relative;}
.index_task_list li .txt h2:hover {color:#ff8700;}
.index_task_list li .txt h2 i {color: #888;font-style:normal; border-radius: 2px; position: absolute; top: 0px; right: 5px; font-size: 12px;}
.index_task_list li .txt h3 { font-size: 16px; color: #ff6900; margin-top:10px; }
.index_task_list li .txt p {height: 25px; overflow: hidden; line-height: 25px; font-size: 12px; color: #787878; margin-top:5px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;}
.index_task_list li .txt span{display:block; font-size:12px; color:#888; margin-top:5px; }
.index_task_list li .view{ margin-top:10px; color:#888;}
.index_task_list li .view i{ width: 100px; height: 30px; line-height: 30px; font-size:12px; display: block; text-align: center; border-radius: 2px; border: 1px solid #f60;color:#f60; font-style:normal;}
.index_task_list li .view i:hover{ background:#f60; color: #fff;}
.index_task_list li:hover{ box-shadow: 0 0 15px 0 rgba(0,0,0,.1), 0 0 15px 1px rgba(0,0,0,.1);}


/*分页样式开始*/
.turnover {text-align:center;margin-bottom:30px; font-size:16px;padding-top:30px;}
.turnover a, .turnover .current, .turnover .disabled{display:inline-block;height:50px;line-height:50px;padding:0 20px;margin-left:2px;text-align:center;}
.turnover a, .turnover .disabled {background:#fff;border:1px solid #eee;text-decoration:none;}
.turnover a:hover, .turnover .current {border:1px solid #ff6600;background:#ff6600;color:#fff;  }
.turnover .disabled{ color:#999;}

/*右下角小按钮*/
.newFixedRight{width: 45px; height: 45px; position: fixed; right: 20px; bottom: 50px; z-index: 999; opacity:0}
.newFixedRight .block{width: 45px; height: 91px; position: relative;}
.newFixedRight .box{position: absolute; top: 0; right: 0; width: 45px; height: 45px; background: #000; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; cursor: pointer;}
.newFixedRight .box .bg{ width:100%; height:100%; display:block;}
.newFixedRight .box .bg span{ display:block; text-align:center; color:#fff; font-size:30px; margin-top:5px;}
.newFixedRight .box:hover{background-color: #ff6600 }
